.grecaptcha-badge {
    bottom: 65px !important
}

.online-card-bill {
    padding-top: 64px;
    padding-bottom: 64px
}

.online-card-bill .title-d-container {
    padding-left: 16px;
    padding-right: 16px
}

.online-card-bill .title-d-container__title {
    color: #231d19
}

.online-card-bill .title-d-container__description {
    font-size: 14px;
    color: #56504c;
    text-align: left;
    line-height: 18px;
    margin-top: 16px;
    width: 289px
}

@media only screen and (min-width:576px) {
    .online-card-bill .title-d-container__description {
        width: 445px
    }
}

@media only screen and (min-width:768px) {
    .online-card-bill .title-d-container__description {
        width: 348px
    }
}

@media only screen and (min-width:992px) {
    .online-card-bill .title-d-container__description {
        width: 462px
    }
}

@media only screen and (min-width:1200px) {
    .online-card-bill .title-d-container__description {
        width: 441px
    }
}

.online-card-bill .container {
    padding: 0
}

.online-card-bill .itau-form .input-container {
    margin-top: 24px;
    margin-bottom: 0
}

.online-card-bill .itau-form .input-container .label {
    font-size: 1rem;
    color: #56504c;
    text-align: left;
    line-height: 18px
}

.online-card-bill .itau-form .input-container .form-control:focus {
    outline: 1px dotted #212121;
    outline: 5px auto -webkit-focus-ring-color
}

.online-card-bill .itau-form .filled {
    border-color: #ec7000;
    box-shadow: initial
}

.online-card-bill .identificacao {
    background: #fff;
    border-radius: 4px;
    padding: 32px 16.5px 32px 16.5px;
    height: 100%;
    width: 320px;
    margin: auto
}

@media only screen and (min-width:576px) {
    .online-card-bill .identificacao {
        padding: 32px 24px 32px 24px;
        width: 543px
    }
}

@media only screen and (min-width:768px) {
    .online-card-bill .identificacao {
        padding: 32px;
        width: 348px
    }
}

@media only screen and (min-width:992px) {
    .online-card-bill .identificacao {
        width: 463px
    }
}

@media only screen and (min-width:1200px) {
    .online-card-bill .identificacao {
        width: 535px
    }
}

.online-card-bill .identificacao__title-description .title-d-container {
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0
}

.online-card-bill .identificacao__title-description .title-d-container__title {
    font-size: 18px;
    line-height: 27px;
    text-align: center
}

.online-card-bill .identificacao .button {
    margin-top: 24px
}

.online-card-bill .identificacao .button .button-main {
    align-self: flex-end;
    font-family: ItauDisplay-Bold, "Myriad Pro", Arial;
    font-size: 20px;
    color: #fff;
    letter-spacing: 0;
    text-align: center;
    line-height: 32px !important;
    background: #ec7000;
    border: 1px solid #dd6100;
    border-radius: 4px;
    width: 100%;
    height: 48px;
    margin-bottom: 8px;
    display: block;
    text-shadow: none !important;
    opacity: unset !important;
    font-weight: 700
}

.online-card-bill .identificacao .button .button-main:focus,
.online-card-bill .identificacao .button .button-main:hover {
    background-color: #d27000;
    border-color: transparent
}

.online-card-bill .identificacao .button .button-main:disabled {
    background: #d6d0cc;
    color: #89837f;
    border-color: transparent
}

@media only screen and (min-width:768px) {
    .online-card-bill .identificacao .button .button-main {
        font-size: 19px;
        line-height: 28px !important
    }
}

.online-card-bill .identificacao .page-error-single,
.online-card-bill .identificacao .page-success-single {
    position: relative
}

.online-card-bill .identificacao .page-error-single .container,
.online-card-bill .identificacao .page-success-single .container {
    display: flex;
    justify-content: center
}

@media only screen and (max-width:767px) {

    .online-card-bill .identificacao .page-error-single .container,
    .online-card-bill .identificacao .page-success-single .container {
        flex-wrap: wrap
    }
}

@media only screen and (min-width:576px) {

    .online-card-bill .identificacao .page-error-single .container,
    .online-card-bill .identificacao .page-success-single .container {
        padding: 0
    }
}

@media only screen and (min-width:768px) {

    .online-card-bill .identificacao .page-error-single .container,
    .online-card-bill .identificacao .page-success-single .container {
        align-items: center;
        justify-content: flex-start
    }
}

.online-card-bill .identificacao .page-error-single .page-error-image-desktop .cmp-image,
.online-card-bill .identificacao .page-error-single .page-success-image-desktop .cmp-image,
.online-card-bill .identificacao .page-success-single .page-error-image-desktop .cmp-image,
.online-card-bill .identificacao .page-success-single .page-success-image-desktop .cmp-image {
    height: 208px;
    display: flex;
    align-items: center;
    justify-content: center
}

.online-card-bill .identificacao .page-error-single .page-error-image-desktop .cmp-image img,
.online-card-bill .identificacao .page-error-single .page-success-image-desktop .cmp-image img,
.online-card-bill .identificacao .page-success-single .page-error-image-desktop .cmp-image img,
.online-card-bill .identificacao .page-success-single .page-success-image-desktop .cmp-image img {
    max-width: 208px;
    display: flex;
    margin-top: 5px
}

.online-card-bill .identificacao .page-error-single .page-error-text-container h3,
.online-card-bill .identificacao .page-error-single .page-success-text-container h3,
.online-card-bill .identificacao .page-success-single .page-error-text-container h3,
.online-card-bill .identificacao .page-success-single .page-success-text-container h3 {
    font-family: ItauDisplay-XBold, "Myriad Pro", Arial;
    font-size: 20px;
    color: #231d19;
    line-height: 30px;
    margin-top: 34px;
    text-align: center
}

@media only screen and (min-width:768px) {

    .online-card-bill .identificacao .page-error-single .page-error-text-container h3,
    .online-card-bill .identificacao .page-error-single .page-success-text-container h3,
    .online-card-bill .identificacao .page-success-single .page-error-text-container h3,
    .online-card-bill .identificacao .page-success-single .page-success-text-container h3 {
        text-align: initial;
        margin-top: 16px
    }
}

.online-card-bill .identificacao .page-error-single .page-error-text-container p,
.online-card-bill .identificacao .page-error-single .page-success-text-container p,
.online-card-bill .identificacao .page-success-single .page-error-text-container p,
.online-card-bill .identificacao .page-success-single .page-success-text-container p {
    font-family: ItauText-Regular, "Myriad Pro", Arial;
    font-size: 14px;
    color: #56504c;
    line-height: 21px;
    text-align: center
}

.online-card-bill .identificacao .page-error-single .page-error-text-container p:focus,
.online-card-bill .identificacao .page-error-single .page-success-text-container p:focus,
.online-card-bill .identificacao .page-success-single .page-error-text-container p:focus,
.online-card-bill .identificacao .page-success-single .page-success-text-container p:focus {
    outline: 0
}

@media only screen and (min-width:768px) {

    .online-card-bill .identificacao .page-error-single .page-error-text-container p,
    .online-card-bill .identificacao .page-error-single .page-success-text-container p,
    .online-card-bill .identificacao .page-success-single .page-error-text-container p,
    .online-card-bill .identificacao .page-success-single .page-success-text-container p {
        font-size: 16px;
        line-height: 24px
    }
}

.online-card-bill .body-loading-card-bill {
    display: none;
    margin: 0 auto;
    margin-bottom: 78px
}

.online-card-bill .body-loading-card-bill__icon {
    -webkit-animation: spin 1.5s infinite linear;
    animation: spin 1.5s infinite linear;
    border: 5px solid #ec3c0b;
    border-left: 4px solid rgba(19, 11, 177, 0.35);
    border-radius: 50px;
    margin: 0 auto;
    margin-top: 64px;
    height: 64px;
    width: 64px;
    
}

.online-card-bill .body-loading-card-bill p {
    font-family: ItauText-Regular, "Myriad Pro", Arial;
    font-size: 14px;
    color: #56504c;
    text-align: center;
    line-height: 21px;
    margin-top: 21px
}

.online-card-bill .body-loading-card-bill p:focus {
    outline: 0
}

.online-card-bill .form-alert {
    font-family: ItauText-Regular, "Myriad Pro", Arial;
    background-color: rgba(120, 27, 142, .1);
    border: solid 1px #781b8e;
    font-size: 16px;
    line-height: 24px;
    margin-top: 24px;
    width: 100%;
    height: 105px;
    padding-right: 16px;
    padding-left: 16px
}

@media only screen and (min-width:576px) {
    .online-card-bill .form-alert {
        height: 84px
    }
}

@media only screen and (min-width:768px) {
    .online-card-bill .form-alert {
        height: 106px
    }
}

@media only screen and (min-width:992px) {
    .online-card-bill .form-alert {
        height: 85px
    }
}

.online-card-bill .form-alert .title-message {
    font-family: ItauText-XBold, "Myriad Pro", Arial;
    font-size: 14px;
    color: #231d19;
    text-align: left;
    line-height: 21px;
    font-weight: 900;
    margin-left: 16px
}

@media only screen and (min-width:576px) {
    .online-card-bill .form-alert .title-message {
        margin: 4px 173px 8px 8px
    }
}

@media only screen and (min-width:768px) {
    .online-card-bill .form-alert .title-message {
        font-size: 16px;
        line-height: 24px;
        margin: 0 0 8px 0
    }
}

.online-card-bill .form-alert li {
    margin-top: 8px
}

@media only screen and (min-width:576px) {
    .online-card-bill .form-alert li {
        margin-top: 0
    }
}

.online-card-bill .form-alert .error-id {
    font-family: ItauText-Regular, "Myriad Pro", Arial;
    font-size: 14px;
    color: #231d19;
    line-height: 21px;
    font-weight: 400;
    padding-right: 4px
}

.online-card-bill .form-alert a {
    font-family: ItauText-Bold, "Myriad Pro", Arial;
    font-size: 14px;
    color: #106eb0;
    line-height: 21px;
    font-weight: 700;
    text-decoration: underline
}

.online-card-bill .form-alert a:focus,
.online-card-bill .form-alert a:hover {
    color: #003767
}

.online-card-bill .form-alert .alert-icon::after {
    content: "\e94f";
    font-family: itau-icon;
    font-size: 24px;
    color: #781b8e;
    margin-left: 15px;
    text-align: center;
    line-height: 24px;
    font-weight: 400
}

@media only screen and (min-width:768px) {
    .online-card-bill .form-alert .alert-icon::after {
        margin-right: 8px
    }
}

.online-card-bill .form-alert button.close {
    font-size: 24px;
    color: #231d19;
    text-align: center;
    line-height: 16px;
    font-weight: 400;
    margin: 0;
    padding: 16px
}

.online-card-bill .form-alert button.close i.icon-itaufonts_fechar {
    font-family: itau-icon
}

[data-segment=magalu] .online-card-bill {
    padding-bottom: 64px
}

[data-segment=magalu] .online-card-bill .title-d-container__title {
    color: #231d19
}

[data-segment=magalu] .online-card-bill .itau-form .filled {
    border-color: #0086ff;
    box-shadow: initial
}

[data-segment=magalu] .online-card-bill .identificacao {
    background: #fff
}

[data-segment=magalu] .online-card-bill .identificacao .button .button-main {
    color: #fff;
    background: #0086ff;
    border: 1px solid #89837f
}

[data-segment=magalu] .online-card-bill .identificacao .button .button-main:focus,
[data-segment=magalu] .online-card-bill .identificacao .button .button-main:hover {
    background-color: #106eb0;
    border-color: transparent
}

[data-segment=magalu] .online-card-bill .identificacao .button .button-main:disabled {
    background: #d6d0cc;
    color: #89837f;
    border-color: transparent
}

[data-segment=template-hipercard] .online-card-bill .itau-form .label {
    font-family: ItauDisplay-Regular, "Myriad Pro", Arial
}

[data-segment=template-hipercard] .online-card-bill .itau-form .filled {
    border-color: #ba1319;
    box-shadow: initial
}

[data-segment=template-hipercard] .online-card-bill .button .button-main {
    color: #fff;
    background: #ba1319;
    border: 1px solid #ba1319
}

[data-segment=template-hipercard] .online-card-bill .button .button-main:focus,
[data-segment=template-hipercard] .online-card-bill .button .button-main:hover {
    background-color: #a5252c;
    border-color: transparent
}